﻿@charset "UTF-8";
img {
	max-width: 100%;
	vertical-align: bottom;
}
body {
	color: #443829;
	font-size: 16px;
	line-height: 1.8;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-weight: 500;
}
a {
    transition: .1s;
    color: #443829;
    text-decoration: underline;
}
.pane-main {
	padding-bottom: 0;
}
.pane-header.pane-error-header {
	border-bottom: 1px solid #463426;
}
.pane-header.pane-error-header .block-header-logo {
	width: 160px;
	position: relative;
	top: auto;
	left: auto;
	margin: 0 auto;
	padding: 30px 0 20px;
}
.container {
	max-width: 900px;
	margin: 0 auto;
}
.pane-contents {
	padding: 25px 0 140px;
}
.pane-contents .container {
	min-height: 600px;
	padding: 25px 0;
}
.block-top-free2--body {
	margin-top: 80px;
}
.block-top-free2--items {
    max-width: 900px;
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
    padding-bottom: 10px;
}
.block-top-free2--items li {
    max-width: 440px;
	width: 49%;
    margin-bottom: 20px;
}
.block-top-free2--items li a {
    display: block;
    text-align: center;
}

.block-error-content--tomato {
	text-align: center;
	margin-top: 30px;
}
.block-error-content--tomato img {
    max-width: 482px;
}
.block-error-content-title {
	font-size: 34px;
	font-weight: bold;
	line-height: 1.482;
	text-align: center;
	margin-top: 56px;
}
.block-error-content-title br {
	display: none;
}
.block-error-content-btn,
.block-top-free2--btn {
	width: 380px;
	margin: 23px auto 0;
}
.block-error-content-btn a,
.block-top-free2--btn a {
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	line-height: 1.8;
	text-decoration: none;
	border-radius: 50px;
	display: block;
	padding: 8px 0 6px;
	position: relative;
	border: 2px solid #938675;
}
.block-error-content-btn a::before,
.block-top-free2--btn a::before {
	content: "";
	width: 8px;
	height: 8px;
	border-right: 2px solid #938675;
	border-bottom: 2px solid #938675;
	transform: rotate(-45deg);
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -3px;
}
.block-error-content p {
	font-size: 18px;
	text-align: center;
	line-height: 1.8;
	margin-top: 43px;
}
.block-error-content p br {
	display: none;
}
.pane-footer {
}
.pane-footer .container {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}
.block-footernav {
	padding: 23px 0 13px;
}
.block-footernav ul {
    display: flex;
    align-items: center;
    justify-content: center;
	flex-wrap: wrap;
}
.block-footernav li {
    border-left: 1px solid #f2ede9;
	padding-bottom: 10px;
}
.block-footernav li:first-child {
    border-left: 0;
}
.block-footernav li a {
    line-height: 1.1;
    display: block;
    padding: 0 15px;
}
.block-copyright {
    color: #a99b8b;
    font-size: 14px;
    text-align: center;
    line-height: 1.64;
    padding: 9px 0 8px;
    background-color: #443829;
}
footer .container a.logo {
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url("../../img/usr/common/footer_logo.png");
    background-position: left top;
    background-repeat: no-repeat;
    width: 73px;
    height: 23px;
}

/* ----ヘッダー検索---- */
.block-global-search {
	padding: 10px 0;
	background-color: #443829;
}
.block-global-search .container {
	display: flex;
	align-items: center;
	justify-content: center;
}
.block-global-search select {
	width: 200px;
	height: 40px;
	border: 0;
	border-right: 1px solid #443829;
	padding: 0 25px 0 32px;
	margin-left: 200px;
	background-color: #f9f4ee;
	border-radius: 50px 0 0 50px;
}
select::-ms-expand {
    display: none;
}
.block-global-search--keyword {
  width: 550px;
	height: 40px;
}

.block-global-search form {
}

input.block-global-search--keyword:hover,
input.block-global-search--keyword {
	border: none;
	background-color: #ffffff;
	height: 40px;
	width: 600px;
	padding-left: 30px;
	border-radius: 50px 0 0 50px;
}

button.block-global-search--submit {
  border: none;
	padding: 0;
	margin: 0;
  width: 50px;
	height: 40px;
	border-radius: 0 50px 50px 0;
	background-color: #ffffff;
}
button.block-global-search--submit img {
	width: 23px;
	vertical-align: text-bottom;
}

.block-global-search--searchdetail {
  margin-left: 30px;
}

.block-global-search--search-detail-link {
	color: #ffffff;
	font-size: 18px;
	text-decoration: none;
	display: block;
	padding-right: 15px;
	position: relative;
}
.block-global-search--search-detail-link::before {
	content: "";
	width: 6px;
	height: 6px;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	transform:  rotate(-45deg);
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -3px;
}
.block-global-search--search-detail-link:hover {
	text-decoration: underline;
}

/* ---- サブカテゴリ ---- */
.block-top-category {
}
.block-top-category--header,
.block-top-free2--header {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    padding: 11px 0;
    margin: 80px 0 16px;
    border: 0;
    background-color: #f9f4ee;
}
.block-category-style-p {
	margin: 0 0 50px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between
}
.block-category-style-p--item {
	width: 440px;
	max-width: 440px;
	margin: 14px 20px 0 0;
}
.block-category-style-p--item:nth-child(2n) {
	margin-right: 0;
}
.block-category-style-p--item a {
    display: flex;
    align-items: center;
    text-decoration: none;
    height: 70px;
    background-color: #ffffff;
    border: 2px solid #938675;
    border-radius: 50px;
    padding: 0 40px;
	position: relative;
}
.block-category-style-p--item-image {
	float: left;
	width: 45px;
}
.block-category-style-p--item-name {
    font-size: 22px;
    font-weight: bold;
	text-align: center;
    line-height: 1.8;
    margin: 0;
    padding: 0;
    border: 0;
    width: 242px;
}
.block-category-style-p--item-name br {
	display: none;
}


.block-category-style-p--item a::before {
	content: "";
	width: 8px;
	height: 8px;
	border-right: 2px solid #938675;
	border-bottom: 2px solid #938675;
	transform: rotate(-45deg);
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -3px;
}
.block-category-style-p--item-name {
	width: 300px;
}






@media screen and (max-width: 768px) {
	body {
		/*font-size: 16px;*/
		font-size: 4.27vw;
		min-width: 320px;
		max-width: 768px;
	}
	.pane-contents .container {
		min-height: auto;
		padding: 0;
	}
	.pane-header.pane-error-header .block-header-logo {
		margin: 0 auto;
		padding: 0;
		display: block;
		text-align: center;
	}
	.block-header-logo a {
		/*padding: 8px 0;*/
		padding: 2.13vw 0;
		line-height: 1.0;
		display: block;
	}
	.block-header-logo--img {
		/* width: 93px; */
		width: 24.8vw;
		transition: all .3s;
	}
	.pane-contents {
		padding: 0 0 18.67vw;
	}
	.pane-main {
		/*padding: 39px 0;*/
		padding: 10.4vw 0;
	}

	.block-error-content--tomato {
		text-align: center;
		margin: 0;
	}
	.block-error-content--tomato img {
		/*width: 305px;*/
		width: 81.33vw;
	}
	.block-error-content-title {
		/*font-size: 25px;*/
		font-size: 6.67vw;
		font-weight: bold;
		text-align: center;
		line-height: 1.4;
		/*margin-top: 23px;*/
		margin-top: 6.13vw;
	}
	.block-error-content-title br {
		display: block;
	}
	.block-error-content p {
		/*font-size: 16px;*/
		font-size: 4.27vw;
		line-height: 1.8;
		text-align: center;
		/*margin-top: 23px;*/
		margin-top: 6.13vw;
	}
	.block-error-content p br {
		display: block;
	}
	.pane-footer {
		background: transparent; 
	}
	.block-footernav ul {
		flex-wrap: wrap;
		border-top: 0.27vw solid #dddddd;
	}
	.block-footernav ul li {
		width: 50%;
		padding: 0;
		border-left: 0;
		/* border-bottom: 1px solid #dddddd; */
		border-bottom: 0.27vw solid #dddddd;
		box-sizing: border-box;
	}
	.block-footernav ul li.at-column1 {
		width: 100%;
	}
	.block-footernav li:nth-child(2),
	.block-footernav li:nth-child(4),
	.block-footernav li:nth-child(7) {
		/* border-left: 1px solid #dddddd; */
		border-left: 0.27vw solid #dddddd;
	}
	.block-footernav li a {
		/* font-size: 16px; */
		font-size: 4.27vw;
		line-height: 1.78;
		text-decoration: none;
		display: block;
		/* padding: 9px 22px 8px 10px; */
		padding: 2.4vw 5.87vw 2.13vw 2.67vw;
		position: relative;
	}
	.block-footernav li a::after {
		content: "";
		position: absolute;
		/* right: 13px; */
		right: 3.47vw;
		top: 50%;
		/* width: 10px; */
		width: 2.67vw;
		/* height: 10px; */
		height: 2.67vw;
		/* margin-top: -5px; */
		margin-top: -1.33vw;
		/* border-right: 2px solid #938675; */
		border-right: 0.53vw solid #938675;
		/* border-bottom: 2px solid #938675; */
		border-bottom: 0.53vw solid #938675;
		transform: rotate(-45deg);
	}
	.block-footernav li:last-child a {
    	letter-spacing: -0.04em;
	}
	.pane-footer .container {
		display: flex;
		flex-flow: column-reverse;
		flex-wrap: wrap;
	}
	footer .container a.logo {
		display: block;
		width: 100%;
		/* height: 40px; */
		height: 10.67vw;
		margin: 0;
		background-image: url(../../img/usr/sb/common/footer_logo.png);
		background-position: center top;
		background-repeat: no-repeat;
		/* background-size: 93px auto; */
		background-size: 24.8vw auto;
		position: static;
		right: auto;
		bottom: auto;
	}
	.block-copyright {
		/* font-size: 10px; */
		font-size: 2.67vw;
		text-align: center;
		line-height: 1.8;
		padding: 0;
    	background-color: transparent;
	}
	.block-copyright .container div {
		/* padding: 3px 0 4px; */
		padding: 0.8vw 0 1.07vw;
		background-color: #443829;
	}
	/**/
	.block-top-category--header,
	.block-top-free2--header {
		/* font-size: 20px; */
		font-size: 5.33vw;
		line-height: 1.4;
		text-align: center;
		/* padding: 6px 0 5px; */
		padding: 1.6vw 0 1.33vw;
		/* margin: 50px 0 16px; */
		margin: 13.33vw 0 4.27vw;
		background-color: #f9f4ee;
	}
	/* ----ヘッダー検索---- */
	.block-global-search {
		/* padding: 7px 10px; */
		padding: 1.87vw 2.67vw;
	}
	input.block-global-search--keyword {
		width: 80%;
		/* height: 29px; */
		height: 7.73vw;
		/*padding: 0 17px;*/
		padding: 0 4.53vw;
		/*border-radius: 100px 0 0 100px !important;*/
		border-radius: 26.67vw 0 0 26.67vw !important;
	}
	button.block-global-search--submit {
		/*width: 35px;*/
		width: 9.33vw;
		/*height: 29px;*/
		height: 7.73vw;
	}
	button.block-global-search--submit img {
		width: 17px;
		width: 4.53vw;
	}

	/**/
	.block-error-content-btn,
	.block-top-free2--btn {
		/* width: 315px; */
		width: 84vw;
		/*margin: 23px auto 0;*/
		margin: 6.13vw auto 0;
	}
	.block-error-content-btn a,
	.block-top-free2--btn a {
		display: block;
		/* font-size: 18px; */
		font-size: 4.8vw;
		/*padding: 8px 0 6px;*/
		padding: 2.13vw 0 1.6vw;
		/* border: 2px solid #938675; */
		border: 0.53vw solid #938675;
		/* border-radius: 50px; */
		border-radius: 13.33vw;
		position: relative;
	}
	.block-error-content-btn a::before,
	.block-top-free2--btn a::before {
		content: "";
		position: absolute;
		/* right: 13px; */
		right: 3.47vw;
		top: 50%;
		/* width: 10px; */
		width: 2.67vw;
		/* height: 10px; */
		height: 2.67vw;
		/* margin-top: -5px; */
		margin-top: -1.33vw;
		/* border-right: 2px solid #938675; */
		border-right: 0.53vw solid #938675;
		/* border-bottom: 2px solid #938675; */
		border-bottom: 0.53vw solid #938675;
		transform: rotate(-45deg);
	}
	/**/
	.block-category-style-p {
		/* padding: 0 15px; */
		padding: 0 4vw;
	}
	.block-category-style-p--item {
		border: 0;
		min-height: auto;
		/* width: 170px; */
		width: 45.33vw;
		max-width: none;
		/* margin: 0 0 8px; */
		margin: 0 0 2.13vw;
	}
	
	.block-category-style-p--item a {
		text-decoration: none;
		display: flex;
		align-items: center;
		/* height: 56px; */
		height: 14.93vw;
		/* border: 2px solid #938675; */
		border: 0.53vw solid #938675;
		/* border-radius: 50px; */
		border-radius: 13.33vw;
		padding: 0;
	}
	.block-category-style-p--item a::before {
		display: none;
	}
	.block-category-style-p--item-image {
		display: block;
		vertical-align: middle;
		text-align: left;
		/* padding-left: 14px; */
		padding-left: 3.73vw;
	}

	.block-category-style-p--item-name {
		display: block;
		vertical-align: middle;
		/* font-size: 17px; */
		font-size: 4.53vw;
		font-weight: bold;
		line-height: 1.17;
		text-align: left;
		/* padding-left: 9px; */
		padding-left: 1.4vw;
		padding-right: 3.4vw;
		text-decoration: none;
		width: 100%;
	}
	
	.block-top-free2--body {
		margin: 0;
	}
	.block-top-free2--items {
		width: 92vw;
		margin: 0 auto;
	}
	.block-top-free2--items li {
		width: 100%;
		max-width: none;
		text-align: center;
		/* margin-bottom: 10px; */
		margin-bottom: 2.67vw;
	}
	.block-top-free2--items li:nth-child(2n+1) {
		margin-right: 0;
	}
	
	
	
}
